body{
    margin: 0px;
    height: 100vh; /* vh => view height */
    width: 100vw; /* vw => view width */

    background-color: #2d2c38;
}


.CrudContainer{
    background-color: lightgray;
    height: 100%;
    width: 100%;
}
/* CRUD ITEM CSS  */
.CrudItem{
    height: 40px;
    display: flex;
    justify-content: space-around;
    background-color: white;
    margin: 5px 10px;
    border-radius: 5px;
}

.CrudItem div{
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.CrudItem p{
    margin: 10px;
}

.CrudItemActions{
    display: flex;
    flex-direction: row !important;
    justify-content: space-around !important;
}

/* CRUD BUTTON CSS */
.btn{
    border: none;
    border-radius: 5px;
    padding: 2px 10px;
    margin: 5px;
    width: 50%;
    font-weight: bold;
}

.CrudEdit{
    background-color: #1e90ff;
}

.CrudDelete{
    background-color: #ff1e1e;
}














